export default {
	title: '绿价比商城商户入驻须知',
	content: `
		<p style="text-indent: 2em">绿价比商城属于山东悦贝链科技发展有限公司，以下简称平台。商户在签订本须知时应向平台提供营业执照、法定代表人份证复印件、开户银行许可证等主体资格证明文件，以及关于商品/服务来源的合法证明、商品品质的合法有效合格证明文件（根据产品类别不同提供相应的不同证明文件，如生产许可证、授权经销证明、商标使用许可、食品流通许可、产品质量检验合格证明或质量检测报告、商标注册证等证明文件），涉及进口商品的，还需要提交进口报关单、检验检疫证明，供应链协议等其他协议。</p>
		<p style="text-indent: 2em">商户应对其提供的所有证明文件的真实性、有效性及合法性负责，如出示或提供的是虚假、无效或失效的证明文件或提供文件不及时，则须赔偿平台因此受到的全部损失，同时平台有权随时单方解除本协议。商户保证提供的商品/服务全部来源合法，不侵犯任何第三方的知识产权及其他权利。</p>
		<p style="text-indent: 2em">一、合作内容：</p>
		<p style="text-indent: 2em">1、商户在商品供货及服务过程中负责项目包括：</p>
		<p style="text-indent: 2em">①、所提供的商品不可出现质量问题； </p>
		<p style="text-indent: 2em">②、商品或服务与宣传必须相符； </p>
		<p style="text-indent: 2em">③、杜绝假冒伪劣商品销售及其他侵犯消费者权益的行为； </p>
		<p style="text-indent: 2em">④、需按国家政策法规及行业标准，承担相应的售后服务；</p>
		<p style="text-indent: 2em">2、商户首次入驻平台，平台有权要求商户提供一定数量的样品至平台审核或双方封存，平台有权将该样品作为陈列使用。商户提供的样品，平台有权不予退还。</p>
		<p style="text-indent: 2em">3、发货方式、标识、售后</p>
		<p style="text-indent: 2em">经双方协商后一致同意，由商户自行发货。商户交付货物必须保持全新状态,包装应当清洁完好，并能达到防压坏、防尘、防潮、防震的基本要求，适于储存、运输、销售和开封等后续用途，不得有任何包装损坏、潮湿、变色等问题，内包装与货物出厂状态一致，还应符合订单规定的其他特殊包装要求（如有）。</p>
		<p style="text-indent: 2em">货品、吊牌及商品外包装上，不能有任何之前在其他商场或任何渠道销售的标志、价格。如商户未核对商品之前的价格标签作处理或出现价格标签重叠、错粘及其他足以影响平台商业信誉的任何标志及瑕疵，导致消费者对售卖的商品存在任何负面性认识，造成平台声誉受损或其他损害的，商户应当为平台及时消除影响并承担由此损失相对应的金额赔偿责任。如因此造成平台对第三人承担任何法律责任，平台有权向商户进行责任追偿。因本平台打赏、绿值返还在商品成交后随机生成，并且绿值、打赏不可逆。所以无法和其他电商平台一样承诺七天无理由退货。商家不可以此为理由欺诈消费者，出现商品问题主动和消费者积极协商解决。不能给平台带来负面影响。</p>
		<p style="text-indent: 2em">商户应按快递、物流行业，对快递包装物料的标准，对需要发货的商品，进行必要的保护性包装后，再行货物发出。</p>
		<p style="text-indent: 2em">二、结算方式：</p>
		<p style="text-indent: 2em">1、下单后消费者将相应货款汇入商户指定账户，商户需在48小时内将货物发出。</p>
		<p style="text-indent: 2em">2、商户提供给消费者的商品，出现需要换货和破损的情形：</p>
		<p style="text-indent: 2em">①、换货：确定为消费者原因的，由消费者承担本次换货所产生的快递费用。</p>
		<p style="text-indent: 2em">②、确为商户商品本身存在的质量问题及运输途中致商品破损的，由商户承担本次补发货的所有费用。</p>
		<p style="text-indent: 2em">③、以上无论哪种情形，平台供应链部门，会在第一时间指定专门工作人员做好点对点的服务，协调、落实好该事宜。</p>
		<p style="text-indent: 2em">三、商户权利和义务</p>
		<p style="text-indent: 2em">1、商户应对其发布商品的真实性、准确性、合法性负责，不得侵害第三方的合法权利。</p>
		<p style="text-indent: 2em">2、商户保证具有签订和履行本协议的资格和能力，具备在平台经营主体资格，在交易过程中遵守诚实信用的原则。此外，商户还应向平台提供合法有效证明文件，证明其在平台上提供的服务属合法经营。</p>
		<p style="text-indent: 2em">3、商户保证所展示的商品信息真实合法，商品质量符合国家及行业标准，无国家标准、行业标准的，须符合地方标准、经备案的企业标准；保证在平台销售的全部商品来源合法，已通过或取得所销售商品（含所有配件）需要的各项审批或许可，对其所销售商品享有合法的所有权，且商品销售和交付不侵犯任何第三方的知识产权及其他权利；商户应对其提供的商品的质量负完全责任，保证其出售的商品具备其应当具备的使用性能，不存在危及第三人人身或财产安全的因素；商户保证不销售水货、假冒伪劣产品、旧货、翻新产品、三无产品及其他有问题的商品；由于商品质量问题造成人身损害或财产损失的，商户应承担由此造成的一切后果，如造成平台损失的，商户应承担赔偿责任；属于预付款的，还包括平台主张返还预付款之日起的同期银行贷款利息损失。</p>
		<p style="text-indent: 2em">4、商户保证接受并遵守平台的各项管理规则，若违反则接受平台的处罚措施。商户应随时关注平台的公示内容，同意平台一经公示的各规则的变更等事项即视为完成书面通知。如有异议，商户应书面告知平台，并暂停使用平台资源和服务，否则视为商户完全接受平台规则的变更，并认可该变更为本协议的组成部分。</p>
		<p style="text-indent: 2em">5、商户保证维护平台的良好声誉和企业形象，不得做出任何有损于平台“品牌形象”和声誉的言论及行动，如平台发现商户有故意诋毁或损害平台声誉的言论或行为的，平台有权立即终止本协议，并追究商户法律责任。</p>
		<p style="text-indent: 2em">6、未经平台事先书面授权，商户不得以任何目的、任何形式使用平台的商标、标志及企业字号，否则，商户承担由此产生的全部法律责任。</p>
		<p style="text-indent: 2em">7、商户不得擅自终止本协议或将本协议项下权利义务转让给任何第三方，否则平台有权解除本须知。</p>
		<p style="text-indent: 2em">8、商户不得以任何手段利用平台规则漏洞或系统漏洞,通过虚假交易套取平台中的绿值、红包或补贴等，平台有权向公安部门报案以进一步追究商家刑事责任。</p>
		<p style="text-indent: 2em">四、违约责任</p>
		<p style="text-indent: 2em">1、商户之代理人、受任人、受雇人、股权所有人之一切行为均代表该方，其违反协议之行为视为商户之行为，商户应对此承担连带法律责任。 </p>
		<p style="text-indent: 2em">2、因发生以上条款约定行为致商户被平台处罚或双方终止合作，商户仍需继续执行售后服务并对已售出商品承担一切责任。</p>
		<p style="text-indent: 2em">3、商户因违反本须知约定的，需向平台支付的违约金、赔偿金及其它所有费用，应在该违约事件发生之日起 5 日内将全部款项支付至平台，否则，平台有权在保证金或结算款项中直接扣除。</p>
		<p style="text-indent: 2em">五、适用法律、争议解决</p>
		<p style="text-indent: 2em">本协议适用中华人民共和国法律。双方在签署、履行本协议过程中发生争议的，可协商解决。如协商解决不成，双方同意向平台住所地人民法院提起诉讼。</p>
	`
}